<?xml version="1.0" encoding="utf-8"?>
<component size="677,129" pivot="0.5,0.5" extention="Button" designImageOffsetX="-253" designImageOffsetY="-1126" designImageLayer="1">
  <controller name="menus" exported="true" pages="0,privacy,1,terms,2,credits,4,official,5,us,6,language" selected="0"/>
  <displayList>
    <image id="n20_wgo4" name="n20" src="emjh2x" fileName="img/set_contact_bg1.png" xy="0,0" size="677,129"/>
    <image id="n22_emjh" name="n22" src="emjh2y" fileName="img/set_contact_bg2.png" xy="6,5"/>
    <text id="n3_sebx" name="n3" xy="165,16" size="484,104" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" shadowColor="#414869" shadowOffset="1,3" text="Privacy Policy">
      <gearDisplay controller="menus" pages="0"/>
    </text>
    <text id="n26_emjh" name="n26" xy="165,16" size="469,96" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" shadowColor="#414869" shadowOffset="1,3" text="Terms of use">
      <gearDisplay controller="menus" pages="1"/>
    </text>
    <text id="n27_emjh" name="n27" xy="165,16" size="464,96" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" shadowColor="#414869" shadowOffset="1,3" text="Contact Us">
      <gearDisplay controller="menus" pages="5"/>
    </text>
    <image id="n23_emjh" name="n23" src="emjh31" fileName="img/set_privacy_icon.png" xy="60,29">
      <gearDisplay controller="menus" pages="0"/>
    </image>
    <image id="n24_emjh" name="n24" src="emjh2z" fileName="img/set_terms_icon.png" xy="60,30">
      <gearDisplay controller="menus" pages="1"/>
    </image>
    <image id="n25_emjh" name="n25" src="emjh30" fileName="img/set_contact_icon.png" xy="59,30">
      <gearDisplay controller="menus" pages="5"/>
    </image>
    <text id="n28_azyr" name="n28" xy="166,16" size="484,96" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" shadowColor="#414869" shadowOffset="1,3" text="Official Website">
      <gearDisplay controller="menus" pages="4"/>
    </text>
    <image id="n29_vkof" name="n29" src="vkof39" fileName="img/set_website_icon.png" xy="58,34">
      <gearDisplay controller="menus" pages="4"/>
    </image>
    <text id="n30_12tre" name="n30" xy="179,16" size="469,96" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" shadowColor="#414869" shadowOffset="1,3" text="Restore Purchases">
      <gearDisplay controller="menus" pages="2"/>
    </text>
    <image id="n31_12tre" name="n31" src="12tre3a" fileName="img/set_restore_icon.png" xy="59,40">
      <gearDisplay controller="menus" pages="2"/>
    </image>
    <text id="n32_e4zu" name="n32" xy="165,31" size="468,79" fontSize="60" color="#9fa5c8" align="center" vAlign="middle" letterSpacing="-1" autoSize="shrink" bold="true" shadowColor="#414869" shadowOffset="1,3" text="Language">
      <gearDisplay controller="menus" pages="6"/>
    </text>
    <image id="n33_e4zu" name="n33" src="e4zue3k" fileName="img/set_lan_icon.png" xy="49,38">
      <gearDisplay controller="menus" pages="6"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>